<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class SellerStatusEnum
{
    public const CREATED = 1;
    public const ACTIVATE = 2;
    public const LOCKED = 3;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::CREATED,
            self::ACTIVATE,
            self::LOCKED,
        ];
    }
}
